.\" -*-nroff-*-
.TH zdbsp 1 "February 2018"
.\" .UC 4
.SH NAME
zdbsp \- GL Nodes builder for DOOM engines
.SH SYNOPSIS
.B zdbsp
.RI "[" options "] "
input.wad ... [\-o output.wad]
.PP
.B zdbsp
.I @argfile.rsp
.PP
.SH DESCRIPTION
.I ZDBSP
is a nodes builder specially designed to be used with OpenGL-based
DOOM game engines.  It adheres to the "GL-Friendly Nodes" specification,
which means it adds some new special nodes to a WAD file that makes it
very easy for an OpenGL DOOM engine to compute the polygons needed for
drawing the levels.
.SH OPTIONS
.TP
.B \-\-help
Displays a summary of all ZDBSP's command line options, as if you had run ZDBSP without any options.
.SH AUTHORS
Copyright (C) 2002-2016 Marisa Heit
.PP
Copyright (C) 2006-2017 Christoph Oelckers
.SH LICENSE
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or (at
your option) any later version.
.PP
This program is is distributed in the hope that it
will be useful, but WITHOUT ANY WARRANTY; without even the implied
warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.
.SH "SEE ALSO"
.PP
The ZDBSP Homepage:
.UR https://github.com/rheit/zdbsp
https://github.com/rheit/zdbsp
.UE
